- Main Page
- Modules
- Namespaces
- Classes
- Files

# cdparanoiasrc.h File Reference

`#include <glibmm.h>`
`#include <gstreamermm/pushsrc.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::CdParanoiaSrc
| Gst::CdParanoiaSrc - cdparanoiasrc plugin. More...
## Enumerations
enum | Gst::CdParanoiaMode { Gst::PARANOIA_MODE_DISABLE = 1<<0, Gst::PARANOIA_MODE_FRAGMENT = 1<<1, Gst::PARANOIA_MODE_OVERLAP = 1<<2, Gst::PARANOIA_MODE_SCRATCH = 1<<3, Gst::PARANOIA_MODE_REPAIR = 1<<4, Gst::PARANOIA_MODE_FULL = 0xff }